extends: default

font:
  catalog:
    Noto Sans:
      normal: NotoSans-Regular.ttf
      bold: NotoSans-Bold.ttf
      italic: NotoSans-Italic.ttf
      bold_italic: NotoSans-BoldItalic.ttf

page:
  layout: portrait
  # margin: [0.2in, .2in, 0.2, .2in]
  # size: A5

base:
  font-family: Noto Sans
  version: 1.7
